<nav class="navbar navbar-expand navbar-dark bg-dark">
  <a class="navbar-brand" href="#">TeamsManagement</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" routerLink="/departments">Departments</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/projects">Projects</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true"
          aria-expanded="false">
          Perons
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="/employees">Employees</a>
          <a class="dropdown-item" href="/managers">Managers</a>
        </div>
      </li>
    </ul>
  </div>
</nav>
